SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000709: Keine PPPOE Verbindung - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000709Endian FirewallUncategorizedpublic2008-04-23 17:202009-10-27 12:03
Reporternikolai 
Assigned Toraphael-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc1 
Summary0000709: Keine PPPOE Verbindung
DescriptionHallo, nach erolgreicher Installation (2.2 beta4) habe ich leider keine Verbindung ins Internet. Der Mainuplink (PPPOE) Arcor/Germany steht auf Grün für verbunden. Bei einem Ping auf z. B xyz wird die entsprechende Ipadreese aufgelöst, aber dann kommt 4x eine Zeitüberschreitung. Grüße Nikolai
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000720closedpeter-endian no NAT after upgrade 2.2b3 to 2.2b4 

-  Notes
(0001035)
peter-endian (administrator)
2008-04-24 09:33

Warscheinlich eher ein routing problem des providers. Allerdings kann man mit der problem beschreibung nicht viel sagen.
Bitte zumindest log einträge und/oder traceroute ausgaben posten.
(0001061)
nikolai (reporter)
2008-04-24 16:50

Hallo, danke für die schnelle Antwort. Mein zweiter Firewallrouter hat keine Probleme mit der Einwahl. Die Endianlogeinträge sind leider leer!. Ich habe zur Sicherheit die Software zweimal installiert und keine weiteren Eingaben vorgenommen. Falscheingaben in Bezug auf User/Password (PPPOE) kann ich ausschließen. Mit den schon voreingestellten "Outgoing Rules" müsste nach meinem Verständnis eigentlich alles funktionieren. Dies ist aber leider nicht so. Beim pingen auf z. B. www.123456.de wird die Ipadresse aufgelöst, aber dann kommt leider 4x eine Zeitüberschreitung. Beim aktualisieren des NTP-Servers blinken Wan und Lan Netwerkkartenleuchtdioden gleichzeitig auf. Grüße Nikolai
(0001076)
peter-endian (administrator)
2008-04-25 12:26

Alles klar
Ich glaube das ist das selbe Problem wie bei 0000720.
Dort steht inzwischen auch ein Quick-fix beschrieben
(0001078)
nikolai (reporter)
2008-04-25 14:31

danke, funktioniert jetz alles. ich kann aber nicht jedes mal nach einem neustart mit putty eine ssh verbindung aufbauen. wie implementiere ich das dauerhaft. grüße nikolai
(0001094)
raphael-endian (administrator)
2008-04-28 19:12

Bug 0000720 beinhaltet RPMs die das Problem loesen
(0001095)
nikolai (reporter)
2008-04-28 19:37

Sorry, da kommen bei mir leider nur Fehlermeldungen
(0001096)
raphael-endian (administrator)
2008-04-28 20:33

Welche Fehlermeldungen?
(0001098)
nikolai (reporter)
2008-04-29 11:37

kann ich jetzt nicht mehr sagen. werde dann mal rc1 checken
(0001171)
nikolai (reporter)
2008-05-14 17:22

pppoe läuft jetzt mit rc1

- Issue History
Date Modified Username Field Change
2008-04-23 17:20 nikolai New Issue
2008-04-24 09:33 peter-endian Note Added: 0001035
2008-04-24 16:50 nikolai Note Added: 0001061
2008-04-25 12:26 peter-endian Relationship added duplicate of 0000720
2008-04-25 12:26 peter-endian Note Added: 0001076
2008-04-25 14:31 nikolai Note Added: 0001078
2008-04-28 19:12 raphael-endian Note Added: 0001094
2008-04-28 19:12 raphael-endian Status new => resolved
2008-04-28 19:12 raphael-endian Fixed in Version => 2.2-rc1
2008-04-28 19:12 raphael-endian Resolution open => fixed
2008-04-28 19:12 raphael-endian Assigned To => raphael-endian
2008-04-28 19:37 nikolai Note Added: 0001095
2008-04-28 19:37 nikolai Status resolved => assigned
2008-04-28 20:33 raphael-endian Note Added: 0001096
2008-04-29 11:37 nikolai Note Added: 0001098
2008-05-14 17:22 nikolai Note Added: 0001171
2008-05-15 06:39 Anonymous Status assigned => resolved
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker